@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fjalla_oneregular';
    src: url('../fonts/fjallaone-regular-webfont.eot');
    src: url('../fonts/fjallaone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fjallaone-regular-webfont.woff2') format('woff2'),
         url('../fonts/fjallaone-regular-webfont.woff') format('woff'),
         url('../fonts/fjallaone-regular-webfont.ttf') format('truetype'),
         url('../fonts/fjallaone-regular-webfont.svg#fjalla_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.fallaoneregular{
	font-family: "fjalla_oneregular";
}

.montserrat{
  font-family: "montserratregular";
}

.source-sans{
	font-family: 'Source Sans Pro', sans-serif;
}

.julius-sans{
	font-family: 'Julius Sans One', sans-serif;
}

body {
  padding-top: 70px;
}

.navbar{
	line-height: 50px;
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-weight: lighter;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(0,100,162,1) 66%, rgba(48,129,179,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(66%, rgba(0,100,162,1)), color-stop(100%, rgba(48,129,179,1)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(0,100,162,1) 66%, rgba(48,129,179,1) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(0,100,162,1) 66%, rgba(48,129,179,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(0,100,162,1) 66%, rgba(48,129,179,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(0,100,162,1) 66%, rgba(48,129,179,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#3081b3', GradientType=1 );
	border: none;
}

.navbar a{
	color:#ffffff;

}

.nav-pills{
	width:335px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:30px;
}

.nav-pills>li+li{
	margin-left: 20px;
	
}
.nav-pills>li>a{
	text-transform: uppercase;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus{
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(0,100,162,1) 66%, rgba(48,129,179,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(66%, rgba(0,100,162,1)), color-stop(100%, rgba(48,129,179,1)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(0,100,162,1) 66%, rgba(48,129,179,1) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(0,100,162,1) 66%, rgba(48,129,179,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(0,100,162,1) 66%, rgba(48,129,179,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(0,100,162,1) 66%, rgba(48,129,179,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#3081b3', GradientType=1 );
}

.email-barraganmoran{
	float: right;
	position: relative;
}

.email-barraganmoran .email-icon{
	background: url('../images/email-icon.png');
	width: 60px;
	height: 30px;
	position: absolute;
	top:10px;
}

.email-barraganmoran a{
	padding-left: 70px;
}

.wrapper-logo{
	text-align: center;
	margin-top: 30px;
	margin-bottom: 40px;
}

.carousel-inner{
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

.carousel-caption{
	text-align: left;
	left: 7%;
}

.carousel-caption h1{
	text-decoration: underline;
}

.jumbotron{
	background: #c2d8ed;
}

.wrapper-banner{
	position: relative;
}

.wrapper-banner h1{
	position: absolute;
	left: 50px;
	bottom: 134px;
	color: #ffffff;
	max-width: 600px;
	text-align: left;
	font-family: "montserratregular";
	font-size: 42px;
	text-shadow: 0px 0px 10px rgba(0,0,0,.3);
}

.wrapper-banner h1 span{
	text-decoration: underline;
}
.wrapper-banner h1 small{
	color: #ffffff;
}

.main-desc{
	margin-top: 20px;
	margin-bottom: 20px;
}

.no-padding-left{
	padding-left: 0px;
}

.no-padding-right{
	padding-right: 0px;
}

.no-margin{
	margin: 0px;
}

.no-margin-right{
	margin-right: 0px!important;
}

.img-valle{
	width: 100%;
	margin-top: 20px;
}

.desc-valle h2{
	font-size: 21px;
	color: #547a42;
}

.desc-valle p{
	font-size: 11px;
	color: #4c4c4c;
}

.desc-valle h2,
.desc-valle p{
	font-family: "montserratregular";
	margin-right: 20px;
}

.wrapper-map{
	margin-bottom: 20px;
}

.wrapper-map h2,
.wrapper-plan h2{text-transform: uppercase;}

.wrapper-plan{
	/*margin-bottom: 10px;
	border-bottom: 1px solid #231f20;*/
}

.bg-black{
	text-align: left;
	background: #323232;
	height: 34px;
}

.bg-black h2{
	color: #fff;
	font-size: 26px;
	font-weight: lighter;
	margin: 0px 0px 0px 30px!important;
	line-height: 34px!important;
	font-family: 'Source Sans Pro', sans-serif;
}

.bg-black a{
	color:#fff200;
	line-height: 34px!important;
	margin-left: 15px;
	font-family: 'Source Sans Pro', sans-serif;
}

#about-us h2{ 
	color:#003d68;
	text-transform: uppercase;
}

#about-us p{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 17px;
}

#about-us img{
	display:inline;
	width: 70px;
	margin-top: 20px;
}

.text-hello,
.text-cel-whatsapp,
.text-email{
	margin-bottom: 20px;
}

.text-hello h2,
.text-cel-whatsapp h4,
.text-email h4{
	color: #003d68;
}
.text-hello p,
.text-cel-whatsapp p,
.text-email p,
.text-email a{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 22px;
	font-weight: lighter;
	color: #231f20;
}

hr.small{
	width: 60px;
	border: 1px solid #003d68;
}

/* Projects */
#projects{
	border-bottom: 1px solid #231f20;
	padding-bottom: 100px;
}
#projects .quote-projects{text-align: center; margin-top:50px; margin-bottom: 50px;color:#002C55;}
#projects .project-item{
	position: relative;
	margin-bottom: 30px;
}
#projects .project-item .caption{
	position: absolute;
	top: 40px;
	text-align: center;
	width: -moz-calc(100% - 30px);
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
	color: #ffffff!important;
	text-transform: uppercase;
}
#projects .project-item .caption h1{margin:5px 0px; line-height: .7em; font-family: 'fallaoneregular'; font-size: 28px;}
#projects .project-item .caption h1 small{color: #ffffff;}
#projects .project-item .caption .property-type,
#projects .project-item .caption .property-zone{
	font-weight: lighter;
	font-family: 'Source Sans Pro', sans-serif;
}
#projects .project-item .caption .property-type{
	font-size: 18px;
}
#projects .project-item .caption .property-zone{
	font-size: 24px;
}
#projects .project-item .caption .read-more{
	display: block;
	height: 24px;
	width: 22px;
	background: url('../images/icon-project-detail.png');
	margin: 15px auto;
}

/* Footer */
footer{
	padding-top: 80px;
}
footer .wrapper-logo{
	background: #c2d8ed;
	margin:20px 0px 0px;
	padding: 100px 0px;
}

@media (max-width: 480px){
	.email-barraganmoran{
		float: left;
	}
	body{
		padding-top: 100px;
	}
	.carousel-caption h1{
		display: none;
	}
	.carousel-caption p{
		margin-top: 20px;
	}
	.wrapper-banner h1{
		font-size: 26px;
		bottom: 20px;
	}
	#projects .project-item{
		margin-bottom: 20px;
	}
	.wrapper-logo img{
		width: 70%!important;
	}
	.nav-pills,
	.nav-pills li{
		width: 100%!important;
	}
	.nav-pills>li+li{
		margin-left: 0px;
	}
	.nav-pills>li>a{
		border-radius: 0px!important;
	}
}

@media (min-width: 480px) and (max-width: 767px) {
	.carousel-caption h1{
		font-size: 26px;
	}
	.wrapper-banner h1{
		bottom: 40px;
	}
}
@media (max-width: 992px){
	#projects .project-item .caption{top:60px;}
}
@media (min-width: 992px){
	.img-valle{
		width:358px;
	}
	.desc-valle{
		padding-left: 0px;
	}
	.carousel-caption h1 .montserrat{
		font-size: 46px;
	}
	.carousel-caption h1 .source-sans,
	.carousel-caption h1 .julius-sans{
		font-size: 56px;
	}
}